using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("租户权限表")]
    public class T_OP_ROLE_MENU : MesEntityBase
    {

        [Description("租户ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid TENANT_ID { get; set; }

        [Description("菜单ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid MENU_ID { get; set; }

        [Description("租户菜单ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid TENANT_MENU_ID { get; set; }
    }
}
